﻿::-webkit-scrollbar {
    width: 5px; /* for vertical scrollbars */
    height: 5px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track {
    background: rgba(63, 127, 191, 0.2);
}

::-webkit-scrollbar-thumb {
    background: rgba(76, 127, 178, 0.81);
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-circle-border {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    border-color:black;
    border-width:thin;
}

    .btn-circle.btn-lg {
        width: 40px;
        height: 40px;
        /*padding: 13px 13px;*/
        font-size: 18px;
        line-height: 1.33;
        border-radius: 25px;
    }

#tabsDivSearch {
    border-style: solid;
    border-color: lightgray;
    border-width: thin;
    border-radius: .25rem;
}
.k-grid td {
    white-space: nowrap;
    padding: 0.2em 0.2em !important;
    margin:0 !important;
    font-size:1.05em;
    
}
.k-grid tbody tr {
    height: 20px;
    padding: 0 0 !important;
    margin: 0 !important;
   
}
.k-grid .k-state-selected  {
    background-color: #1e90ff !important;
    color: #ffffff;
}

.k-grid .k-alt.k-state-selected {
    background-color: #1e90ff !important;
    color: #ffffff;
}
.rowdevided {
    background-color: whitesmoke;
}

.kendo-header-columns {
    font-weight: bolder;
}

.modalgridfont 
{
    font-size:12;
    font-weight:600;
}
.divgrid {
    margin-right: 1px;
    margin-left: 0px;
    overflow: auto;
}

.gridheight {
    height: 92%;
}

.divgridtivhoc {
    margin-right: 1px;
    margin-left: 0px;
    margin-right: 3px;
    overflow: auto;
    height: 345px;
}

.clickedRow {
    background-color: rgba(196,221,255,0.8);
}

.RowColorOver {
    background-color: lightgray;
}


.trheader, .headergardian {
    background-color:beige;
    font-size:12px;
    font-weight:600;
}
.trRowWhite {
    border-bottom: gray;
    border-style: solid;
    border-width: thin;
    background-color:#ffffff;
}
.trRowGray {
    border-bottom: gray;
    border-style: solid;
    border-width: thin;
    background-color: #eceeef;
} 
    
    
    .headergardian {
        height: 25px !important;
        background: -webkit-gradient(linear, 0 50%, 0 100%, from(white), to(lightgray));
        background: -webkit-linear-gradient(top, white, white, lightgray);
        background: -moz-linear-gradient(top, white, white, lightgray);
        background: -o-linear-gradient(top, white, white, lightgray);
        background: -ms-linear-gradient(top, white, white, lightgray);
    }

.tdGridModal {
   
    border-bottom: solid;
   
    border-width: thin;
    border-color: lightgray;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tdGrid {
    /*border-right: solid;
    border-left: solid;*/
    border-width: thin;
    border-color: lightgray;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
}



.tableGrid {
    
    width: 100%;
    margin: 0px;
    padding: 0px;
    table-layout: fixed;
}



.GridFont {
    
    font-size: 90%;
    font-weight: 500;
    color: black;
}
.GridFontPrint {
    font-size: 14px;
    font-weight: 500;
    color: black;
}
.Rowclass {
    margin: 1px;
    padding: 1px;
    cursor: pointer;
    text-wrap: none;
    border-style: solid;
    border: thin;
    border-color: gray;
}

.RowclassShituf,
.Rowclass {
    border-color: red;
    background-color: white;
}

.RowclassRedBorder {
    border-color: red;
}

.RowclassMagar,
.Rowclass {
    background-color: white;
    cursor: pointer;
}

.RowclassPrivet,
.Rowclass {
    background-color: silver;
    color: white;
}

.RowclassPrivetUdkan,
.Rowclass {
    background-color: silver;
    color: black;
}

.RowclassPrivetBehaskama,
.Rowclass {
    background-color: #45eb4d;
    color: white;
}

.RowclassPrivetBetipul,
.Rowclass {
    background-color: coral;
    color: white;
}

.RowclassPrivetBiladi,
.Rowclass {
    background-color: yellow;
    color: black;
}

.RowclassPrivetShiran,
.Rowclass {
    background-color: #b7e7f5;
    color: #222;
}

.centerMe {
    text-align: center;
    vertical-align: middle;
}

.panel-heading{
    padding:5px !important;
    border-bottom:1px solid transparent;
    border-top-right-radius:3px;
    border-top-left-radius:3px;
}


/*גובה ורוחב הטאבים הצבעוניים במצב תיווך*/
.nav > li > a {
    position: relative;
    display: block;
    padding: 5px 10px !important;
}
/*----*/